<?php
namespace Elementor;

class joda extends Widget_Base {
	
	public function get_name() {
		return 'joda';
	}
	
	public function get_title() {
		return 'فرنام استایل - جدا کننده';
	}
	
  public function get_icon() {
		return 'eicon eicon-elementor';
    }
    
    public function get_categories() {
        return [ 'farnamstyle' ];
    }
	
	protected function register_controls() {

		$this->start_controls_section(
			'section_title',
			[
				'label' => __( 'Content', 'elementor' ),
			]
		);
		
		$this->add_control(
			'title',
			[
				'label' => __( 'عنوان', 'elementor' ),
				'label_block' => true,
				'type' => Controls_Manager::TEXT,
				'placeholder' => __( 'عنوان خود را وارد کنید', 'elementor' ),
			]
		);

	
		$this->end_controls_section();
	}
	
	protected function render() {

        $settings = $this->get_settings_for_display();
			echo  "	
<div class='jodasho'>
<div class='jodasho-iran'>

</div>
</div>
";

		 

	}
	
	protected function _content_template() {

    }
	
	
}